-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: sagemath
Binary: sagemath, python3-sage, sagemath-jupyter, sagemath-doc
Architecture: all amd64 arm64 i386 ppc64el s390x alpha hppa hurd-i386 ia64 kfreebsd-amd64 kfreebsd-i386 m68k powerpc ppc64 riscv64 sh4 sparc64 x32
Version: 9.5-6
Maintainer: Debian Math Team <team+math@tracker.debian.org>
Uploaders: Tobias Hansen <thansen@debian.org>, Julien Puydt <jpuydt@debian.org>, Jerome Benoit <calculus@rezozer.net>, Ximin Luo <infinity0@debian.org>
Homepage: http://www.sagemath.org/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/math-team/sagemath
Vcs-Git: https://salsa.debian.org/math-team/sagemath.git
Testsuite: autopkgtest
Build-Depends: autoconf, debhelper (>= 13~), debhelper-compat (= 13), dh-python (>= 2.20170125), dpkg-dev (>= 1.17.14), pkg-config, python3-debian, python3-dev, python3-dbg, rdfind, bc, binutils, bzip2, ca-certificates, cliquer, cmake, curl, ecl, eclib-tools, fflas-ffpack, flintqs, gfan, gfortran, glpk-utils, gmp-ecm, lcalc, libcdd-tools, m4, nauty, openssl, palp, pari-doc (>= 2.11.0), pari-elldata, pari-galdata, pari-galpol, pari-gp2c, pari-seadata, patch, perl, planarity, python3, python3-distutils, r-base-dev, r-cran-lattice, sqlite3, sympow, tachyon, tox, xcas, xz-utils, yasm, libatomic-ops-dev, libboost-dev, libbraiding-dev, libbrial-dev, libbrial-groebner-dev, libbz2-dev, libcdd-dev, libcliquer-dev, libcurl4-openssl-dev, libec-dev, libecm-dev, libffi-dev, libflint-arb-dev, libflint-dev, libfreetype6-dev, libgc-dev, libgd-dev, libgf2x-dev, libgiac-dev (>= 1.9.0.35+dfsg2-1.1), libgivaro-dev, libglpk-dev, libgmp-dev, libgsl-dev, libhomfly-dev, libiml-dev, liblfunction-dev, liblrcalc-dev, liblzma-dev, libm4rie-dev, libmpc-dev, libmpfi-dev, libmpfr-dev, libncurses5-dev, libntl-dev, libopenblas-dev, libpari-dev, libpcre3-dev, libplanarity-dev, libppl-dev, libpython3-dev, libreadline-dev, librw-dev, libsqlite3-dev, libssl-dev, libsuitesparse-dev, libsymmetrica2-dev, libz-dev, libzmq3-dev, libzn-poly-dev, ppl-dev, python3-memory-allocator, python3-primecountpy, python-ppl-doc, singular (>= 1:4.2.1-p2+ds-3), gap-dev (>= 4.12), gap-online-help, gap-atlasrep (>= 2.1.0-2), gap-primgrp, gap-smallgrp, gap-transgrp, gap-table-of-marks, jmol, libjs-mathjax, libjs-three (>= 111), liblinbox-dev (>= 1.7.0-2), libsingular4-dev (>= 1:4.2.1-p2+ds-3), maxima-sage (>= 5.44.0), maxima-sage-share (>= 5.44.0), sagemath-database-conway-polynomials (>= 0.5-7), sagemath-database-elliptic-curves, sagemath-database-graphs, sagemath-database-mutually-combinatorial-designs, sagemath-database-polytopes, libgap-dev, libratpoints-dev, cysignals-tools, maxima-sage-doc (>= 5.42.2), python3-sagenb-export (>= 3.2), singular-doc (>= 1:4.2.1-p2+ds-3), python3-ipykernel, python3-ipython, python3-ipywidgets (>= 6.0.0), python3-jupyter-client, python3-jupyter-core, jupyter-nbextension-jupyter-js-widgets, python3-nbconvert, python3-nbformat, python3-notebook (>= 4.2.3-3), cython3 (>= 0.29.1), python3-cypari2 (>= 2.1), python3-fpylll (>= 0.4.1), python3-gmpy2, python3-jinja2, python3-matplotlib (>= 2.1), python3-mpmath, python3-networkx (>= 2.2), python3-numpy (>= 1:1.14), python3-pexpect (>= 4.1), python3-pil, python3-pkgconfig, python3-ppl, python3-psutil, python3-rpy2, python3-scipy (>= 1.2), python3-six (>= 1.15.0), python3-sphinx (>= 4.3.1-2), python3-sympy
Package-List:
 python3-sage deb python optional arch=amd64,arm64,i386,ppc64el,s390x,alpha,hppa,hurd-i386,ia64,kfreebsd-amd64,kfreebsd-i386,m68k,powerpc,ppc64,riscv64,sh4,sparc64,x32
 sagemath deb math optional arch=all
 sagemath-doc deb doc optional arch=all profile=!nodoc
 sagemath-jupyter deb math optional arch=all
Checksums-Sha1:
 553b9f7e86733495472878d267dea91386541a0c 20991372 sagemath_9.5.orig.tar.xz
 a5b29303af2bf143faab9b807d9824ccbde73a1e 102748 sagemath_9.5-6.debian.tar.xz
Checksums-Sha256:
 ed24c249be4aa38ba02ff7385710ef30396906eb52846ac10923552838a1509a 20991372 sagemath_9.5.orig.tar.xz
 d03a7dce1cd07f747f9ff1b8532996325a59c34bd273c748a37434d78eba9056 102748 sagemath_9.5-6.debian.tar.xz
Files:
 9edd1586a27ff5f385bb6747bf3cdc3e 20991372 sagemath_9.5.orig.tar.xz
 3f389fbc2b4d1fed5d97318c2afd6dec 102748 sagemath_9.5-6.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoH46ol3M2u2mYo0kjIIWnY7OzSoFAmPigjkACgkQjIIWnY7O
zSoEKQ//XS9vvT1Wbth7u5Ry4suTUb9c5bpXmcMbcff4CpPax+4NG8n5gIXlRpHy
FuTqe9UeBJK40prHPHGzSurllJkCALd/Vxs5iSnL8v4/lzYc0Mz8f3oTUS+kcA8S
JALKdT8vkcI0b5umtnR1vKLYehn4C9ifg+6zxUk3jqx+7AmLsRgNAprNqppGa2ak
mBopJTltZPxnDZkOQ9Lpa3MEd1jB5AkNMUdecmDXRtKCqsWGisNZW0EJyGAECKx3
AcHs+kCOFC3vpwoQlxhatpF01D/6525KDn5C5Bjz6jjlaNEOqjf4GvS5xWOO8+Tg
4RQOzckItW7kxkHnFLE5qRPScZ34S6DBPe8kv5mWp/g+bQxOaWsnxYhipslTTWbt
EWuXb705Osvw6vRqamyq4nT9Jf2wFM7VLpgRp914JiYNF2eDxMlwRE1xHGIWLWTu
041AJDiTPFXVVpUNObQwPzgW0cV/J0R2eUAF7ujlPDQz3htSlkIIQqjn0kk8v0uy
nJ1uCwHcUqahSeS0SXadcXxEQX/AvaMSSkayTzNwdheZq9L8Hd/STpwNIhrAlUhB
WwReYjdRNG1bhO82wVSkonJeGTtCO2uU+gRtQRa7pp+/3301KpqLUFBdXaXF4zMw
AWgAvoDh9owjQlHdMmDpV57lUu5cRmxOWWm1fLWXJ1RJVdXziHA=
=xRh5
-----END PGP SIGNATURE-----
